@charset "utf-8";
/* CSS Document */
body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.content{
	margin-left:250px; 
	padding:1px 16px;
}

.container{
	width: calc(80% - 32px);
	padding:8px 16px;
	float:left;
}

.adHorizontal{
	width:100%;
	padding:8px 0px;
}

.adVertical{
	width: calc(20% - 32px);
	padding:8px 16px;
	float:left;
	display: block;
}

.infoCard{
	width:100%;
	padding:8px 0px;
}

/*  PREVIOUS AND NEXT BUTTON */
ul.PN {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.PN li {
  float: left;
	background-color: gold;
	border-radius: 5px;
}

ul.PN li a {
  display: block;
  color: white;
font-weight: bold;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}


ul.sideNav, ul.sideNavH {
  list-style-type: none;
  margin: 0;
  padding: 30px 0;
  width: 250px;
  background-color: #f1f1f1;
  position:fixed;
  height: calc(100% - 160px);
  overflow: auto;
  font-weight: bold;
}

ul.sideNavH {
	display: none;
}

ul.sideNav li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

ul.sideNavH li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

ul.sideNav li a.active {
  background-color: #04AA6D;
  color: white;
}

ul.sideNavH li a.active {
  background-color: #04AA6D;
  color: white;
}

ul.sideNav li a:hover:not(.active) {
  background-color: gold;
  color: white;
}

ul.sideNavH li a:hover:not(.active) {
  background-color: gold;
  color: white;
}

/* HEADER */
ul.header {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position:sticky;
  top: 0;
  border: 1px solid #e7e7e7;
  background-color: white;
  font-size: 19px;
  font-weight: bold;
}

ul.header li {
  float: left;
}

ul.header li a {
  display: block;
  color: #666;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul.header li a.active {
  color: white;
  background-color: #04AA6D;
}



/* HORIZONTAL NAVIGATION */
ul.horizontalNav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position:sticky;
  top: 52px;
  background-color:gold;
  font-weight: bold;
  display: block;
}

.navbar {
	display: none;
}

ul.horizontalNav li {
  float: left;
}

ul.horizontalNav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul.horizontalNav li a:hover:not(.active) {
  background-color: #ddd;
}

ul.horizontalNav li a.active {
  color: white;
  background-color: #04AA6D;
}


.navbar {
  overflow: hidden;
	position:sticky;
  top: 52px;
  background-color:gold;
	font-weight: bold;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
	font-weight: bold;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #ddd;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}


/* FOOTER */
ul.footer {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  background-color:#6D6D6D;
}

ul.footer li {
  float: left;
}

ul.footer li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li.right a:hover:not(.active) {
  text-decoration: underline;
}

li.copy a:hover:not(.active) {
  text-decoration: none;
}

ul.footer li a.active {
  color: white;
  background-color: #04AA6D;
}

ul.footer{
	margin-left:250px; 
	padding:1px 16px;
}



.dropbtn {
  background-color: gold;
  color: white;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

ul.horizontalNav:hover .dropbtn {
  background-color: #3e8e41;
}




.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}


@media screen and (max-width: 1000px) {
	
	.copy {
	  width: 100%;
	}

	.right {
	  width: 33%;
	}
	
	ul.sideNav  {
	  width: 0;
	}
	
	.content, ul.footer{
		margin-left: 0;
	}
	
	.navbar {
		display: block;
	}
	
	ul.horizontalNav {
		display: none;
	}
	
	.container{
	width: calc(100% - 32px);
}


.adVertical{
	width:0;
	display: none;
}
	
	.dropdown-content {position: fixed;}
}

@media screen and (max-width:650px) {
	
	.right {
	  width: 100%;
	}
	
	.description{
		display: none;
	}
}